.white{color: #fff;}
a{}
a:hover{color: #ff7f00;}
/*头部样式*/
header { height: auto; width: 100%; }
header .top .m-nav { display: none; }
header .top { background: #404040; }
header .logobar{ margin: 20px 0 15px;}
header .logo { height: 120px;  }
header .logo-a { display: block; }
header .navs { position: relative;}
header .navs-top{ height: 40px; line-height: 40px; background: #404040; color: #999; }
header .lang { width: 160px; color: #999; }
header .lang a { padding: 0 2px; font-size: 12px;}
header .lang a.active{ color: #fff;}
header .lang span{margin: 0 10px;}
header .navs nav>ul>li { display: inline-block; *zoom: 1; *display: inline; width: 138px;}
header .navs nav>ul>li>a { position: relative; display: block; font-size: 18px; color: #000; line-height: 45px; text-align: center; }
header .navs nav>ul>li>a.on { background: url(../images/li-dot.png) center 38px no-repeat; }
header .navs nav>ul>li .nav-sub { display: none; position: absolute; left: 0; top: 45px; height:auto; padding-bottom: 20px; max-height: 115px; width: 100%; background-color: rgba(255, 255, 255, .89); z-index: 999; box-shadow: -3px 1px 2px #b1b1b1; }
header .navs nav ul li .nav-sub ul { padding-top: 38px; padding-left: 45px; }
header .navs nav ul li .nav-sub ul li { min-width: 96px; padding: 0 20px; margin-bottom: 15px; display: inline-block; *zoom: 1; *display: inline; }
header .navs nav ul li .nav-sub a { color: #333; font-size: 14px; font-weight: normal; }
header .lang { position: relative; }

/*菜单收缩*/
.navline { width: 19px; height: 2px; border-radius: 2px; background-color: #FFF; display: block; margin-bottom: 4px; -ms-transition: all 0.4s ease-in-out 0s; -webkit-transition: all 0.4s ease-in-out 0s; -o-transition: all 0.4s ease-in-out s; -moz-transition: all 0.4s ease-in-out s; transition: all 0.4s ease-in-out 0s; }
.navline1 { transform: translateY(6px) rotate(45deg); -ms-transform: translateY(6px) rotate(45deg); -webkit-transform: translateY(6px) rotate(45deg); -o-transform: translateY(6px) rotate(45deg); -moz-transform: translateY(6px) rotate(45deg); -ms-transition: all 0.4s ease-in-out 0s; -webkit-transition: all 0.4s ease-in-out 0s; -o-transition: all 0.4s ease-in-out s; -moz-transition: all 0.4s ease-in-out s; transition: all 0.4s ease-in-out 0s; }
.navline2 { background-color: transparent; -ms-transition: all 0.4s ease-in-out 0s; -webkit-transition: all 0.2s ease-in-out 0s; -o-transition: all 0.2s ease-in-out s; -moz-transition: all 0.2s ease-in-out s; transition: all 0.2s ease-in-out 0s; }
.navline3 { transform: translateY(-6px) rotate(-45deg); -ms-transform: translateY(-6px) rotate(-45deg); -webkit-transform: translateY(-6px) rotate(-45deg); -o-transform: translateY(-6px) rotate(-45deg); -moz-transform: translateY(-6px) rotate(-45deg); -ms-transition: all 0.4s ease-in-out 0s; -webkit-transition: all 0.4s ease-in-out 0s; -o-transition: all 0.4s ease-in-out s; -moz-transition: all 0.4s ease-in-out s; transition: all 0.4s ease-in-out 0s; }
.m-navbar { display: none; }
.m-navbar { padding: 10px 0; }
.m-navbar ul>li { padding: 3px 0; font-size: 16px; }
.m-navbar ul>li>a:hover { color: #17245b; }

.menubar{background: #fff;height: 70px;line-height: 70px;border-top: 1px solid #ccc;}
.menubar .active{border-top: 3px solid #ff7f00;color: #ff7f00;padding: 9px;}
.menubar a:hover{color: #ff7f00;}

@media screen and (max-width: 1200px){
    .m-navbar {background:#333;}
    .m-navbar a{ color: #999;display: block;}
    .m-navbar ul>li:hover,.m-navbar ul>li>a:focus { background: #404040 !important; color: #fff !important; }
    .m-navbar .container .navbar-nav1 > li > a:hover, .m-navbar .container .navbar-nav1 > li > a:focus {color:#fff !important;}
}
/*===========================首页===========================*/
/*slider S*/
.slider { position: relative; margin: 0 auto; max-width: 1920px; width: 100%; height: 550px; }
.slider .swiper-container { width: 100%; height: 100%; }
.slider .swiper-slide { background-size: cover; background-position: center; }

/*重写分页样式*/
.slider .swiper-pagination { width: 100%; text-align: center;bottom: 34px;}
.slider .swiper-pagination-bullet { width: 50px; height: 3px;background-color: #fff;opacity:.5;border-radius:0;}
.slider .swiper-pagination-bullet.swiper-pagination-bullet-active { background-color: #fff; opacity: 1; }
@media screen and (max-width: 1200px){
    .slider .swiper-pagination {bottom: 14px;}
    .slider .swiper-pagination-bullet { width: 30px; height: 3px;background-color: #fff;opacity:.5;border-radius:0;}
}

    /*主体内容*/
.title-wrap{border-bottom: 1px solid #ccc;position: relative;padding-bottom: 11px;margin-bottom: 30px;}
.tit-font{font-size: 35px;border-bottom: 7px solid #ff7f00;position: absolute;padding-bottom: 5px;padding-right: 12px;}
/*产品推荐*/
.main-titlebar .title-wrap .more { margin-top: 22px; font-size: 18px; color: #666; }
.main-product .img-responsive{border: 1px solid #ccc;height: 180px;}
.main-product .pro-name{font-size: 16px;margin-bottom: 10px;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
.thumb {line-height: 0; overflow: hidden; position: relative;}
.thumb a { display: inline-block; float: left; height: 100%; line-height: 0; text-decoration: none; width: 100%;}
.thumb img, .thumb a img { display: block; position: relative; width: inherit;}
.thumb-rollover{position:absolute;top:0;left:0;height:100%;width:100%;box-sizing:border-box;	background:rgba(255, 127, 0, 0.46);	text-align:center;color:#fff;display:none;transition:0.2s;}
.project-mag{text-align:center;margin:auto;width:48px;margin-top:40%;transition:0.2s;}
/*.project-mag .glyphicon{ font-size:56px; font-weight:lighter}*/
.thumb:hover .thumb-rollover{display:block;transition:0.2s;}

/*关于我们*/
.main-about .main-about-con{ padding-right: 50px; padding-left: 0px;}
.main-about .main-about-con h3{margin-bottom: 15px;}
.main-about .main-about-con p{font-size: 16px; line-height: 28px;}
.bann-info-left {background: url(../images/index_about.jpg)no-repeat;min-height: 300px; background-size: cover;}


/*新闻资讯*/
.main-news-pic{position: relative;}
.main-news-pic .main-news-rectime{position: absolute;left: 0;top: 0;background: #ff7f00;color: #fff;padding: 6px 20px;}
.panel-group img {display: block;height: auto;float: left;border: 0;width: 100%;}
.main-news-time{width:15%;}
.main-news-text{width: 85%;}
.main-news-con h4{ margin: 10px 0;}
.main-news-text .h4{font-size: 16px;}
.main-news-text p{color: #666;}
.main-news-date{font-size: 55px;}
.main-news-age{ font-size: 16px;}

/*联系我们*/
.main-contact-wbg{background: #ff7f00;color: #fff;padding: 30px;}
.main-contact-bor{border: 1px solid #ccc;padding: 30px 30px 0;}
.main-contact-wbg .main-contact-s-tit,.main-contact-bor .main-contact-s-tit{font-size: 24px;}
.main-contact-wbg .main-contact-s-line{ border-bottom: 3px solid #fff;width: 76px; margin-top: 10px;margin-bottom: 20px;}
.main-contact-bor .main-contact-s-line{ border-bottom: 3px solid #000;width: 76px; margin-top: 10px;margin-bottom: 20px;}
.main-contact-wbg .main-contact-tel{font-size: 40px;margin-bottom: 53px;}
.main-contact-wbg .main-contact-mestext{font-size: 16px;line-height: 30px;margin-bottom: 20px}
.main-contact-wbg .btn-default{border: none;color: #ff7f00;margin-top: 10px;margin-bottom: 10px;}
.main-contact-wbg .btn-default.focus,.main-contact-wbg .btn-default:focus{color:#333;background-color:#fff4ea;border-color:#8c8c8c}
.main-contact-wbg .btn-default:hover{color:#333;background-color:#fff4ea;border-color:#adadad}
.main-contact-bor p{font-size: 16px; line-height: 36px;}

@media screen and (max-width: 1200px){
.main-contact-wbg .main-contact-tel{font-size: 30px;margin-bottom:46px;}
.main-contact-wbg .main-contact-mestext{font-size: 15px;line-height:22px;margin-bottom: 0;}
.main-contact-wbg .btn-default{border: none;color: #ff7f00;margin-top: 10px;margin-bottom: 0px;}
}

/*合作伙伴*/
.main-cooperation img{border: 1px solid #ccc;}
.main-cooperation img:hover{border: 1px solid #ff7f00;}

/*footer*/
.footer { padding: 2.5em 0em 4em 0em; background: #404040;}
.bottomline{border-bottom: 1px solid #4e4e4e;}
.footer-text{ color: #999;line-height: 30px;font-size: 16px;}
.jiathis_style{position: absolute;left: 50%;margin-left: -48px;}

.sub-bannerbar{width: 100%;height: 270px;background-repeat: no-repeat;background-size: cover;background-attachment: scroll; background-position: center top;}
.sub-bannerbar-2{width: 100%;height: 350px;background-repeat: no-repeat;background-size: cover;background-attachment: scroll; background-position: center top;}

/*===========================关于我们===========================*/
.font-16{font-size: 16px;line-height: 30px;}
.font-20{font-size: 20px;}
.color-666{color: #666;}
.bold{font-weight: bold;}
.sub-text-indent img{margin: 0 auto;}
.sub-text-indent p{text-indent:2em}
.bottom-line{border-bottom:1px solid #ccc;}
.sub-text-indent .bann-info-left {background: url(../images/about_03.jpg)no-repeat;min-height: 350px; background-size: cover;}

/*时间轴*/
#timeline{font-size: 18px; list-style: none; margin: 0px 0 30px 120px; padding-left: 38px; border-left: 1px solid #ccc;}
#timeline li{margin: 40px 0;position: relative;}
#timeline p{margin: 0 0 15px;}
#timeline .active{color: #ff7f00;}

#timeline .date{margin-top: -10px;top: 50%;left: -158px;font-size: 0.95em;line-height: 20px;position: absolute;}
#timeline .circle{margin-top: -4px;top: 50%;left: -44px;width: 10px;height: 10px;background: #7ecef4;box-shadow: 0 0 0 2px white, 0 0px 0 3px rgba(123, 206, 244, 1);border-radius: 50%;display: block;position: absolute;}
#timeline .radio{display: none;}
#timeline .radio:checked + .relative label{cursor: auto; transform: translateX(42px);}
#timeline .radio:checked + .relative .circle{background: #ff7f00;box-shadow: 0 0 0 2px white, 0 0px 0 3px rgba(255, 127, 0, 1);}
.timeicon{position: absolute;top: 0; height: 40px; left:-58px; margin-top: 10px;}

/*===========================新闻资讯===========================*/
a.btn-more{background: #ff7f00;color: #fff;font-size: 16px;border-radius: 0;padding: 10px 40px;}
.btn-more:hover{ color: #fff;}
.news-tapbar{width: 100%;height: 57px;margin-bottom: 30px;}
.news-tapbar a{padding: 12px 40px;color: #ff7f00; border: 1px solid #ff7f00;font-size: 24px;}
.news-tapbar .active{background: #ff7f00; color: #fff;}
.sub-news-pic{ position:relative;}
.sub-news-pic .sub-news-rectime{position: absolute; left: 0;top: 0;background: #ff7f00;color: #fff;padding: 6px 20px;}

.sub-news-date{font-size: 72px;}
.sub-news-age{font-size: 20px;}
.news-bg{background: #eee;padding: 20px;margin-right: 15px;margin-left: 15px;border-left: 8px solid #eee;}
.news-bg:hover{border-left-color: #fc5c2b;}

.news-list .panel-group{display: inline-block;}
@media (min-width: 992px){
.news-list .col-md-1{width: 13%;}
.news-list .col-md-11{width: 87%;}
}


/*新闻展示页*/
.source{ color: #999;}
.source p{display: inline-block;margin: 20px 15px;}
.sub-text-pic img{margin:30px auto;max-width: 100%;}

/*===========================解决方案===========================*/
.solution-list .btn-more{background: #fff;color: #000;font-size: 16px;border-radius: 0;border: 1px solid #ccc; padding: 10px 40px;}
.solution-list .btn-more:hover{background: #ff7f00;color: #fff;font-size: 16px;border-radius: 0;border: 1px solid #ff7f00;padding: 10px 40px;}
.main-solution-pic{overflow:hidden;}

/*===========================原厂代理===========================*/
.border img{border: 1px solid #ccc;}
.agent-text{font-size: 18px; line-height: 32px;}
.agent-s-pic{display: inline-block;float: left;}
.agent-s-text{display: inline-block;float: right;}

/*===========================人力招聘===========================*/
.recruit-tit{font-size: 24px;font-weight: bold; color: #ff7f00;margin: 40px 0;}
.recruit-text{font-size: 18px; line-height: 32px;}
.recruit-text h4{margin-bottom: 10px;}
.recruit-text p{margin-bottom: 30px;}

/*===========================联系我们===========================*/
.contact-info p{line-height:40px;font-size: 18px;}

.sub-add-bg{background: #ff7f00;min-height: 320px; color: #fff;padding:40px 30px;text-align: center;}

.add-tit{text-align: center;font-size:20px;font-weight: bold;margin: 15px 0 15px 0;}
.add-text{font-size: 18px;line-height: 40px; text-align: center;}
.add-eng{line-height: 30px;}
.add-pic{width: 100%;display: flex;}
.add-box img{text-align: center;margin: 0 auto;width: auto;}
.border-bottom-1w{border-bottom: 1px solid #fff; width: 50px;margin: 0 auto;display: inline-block;}

@media (min-width:991px) and (max-width:1199px){
.add-eng{font-size: 16px;line-height: 24px;}
}
.message-text{font-size: 20px; line-height: 32px; color: #ff7f00;font-weight: bold;text-align: center;}
.contact-box{font-size: 16px;line-height: 45px;}
.message-form .form-group{position: relative;display: flex;}
.message-form label{font-weight: normal;}
.message-form input{border-radius: 0;text-indent:0;height: 45px;}
.message-form span{color: #ff0000;font-weight: bold;position: absolute; right: -5px;top: 5px}
.message-form .btn-submit{background: #ff7f03;color: #fff;font-size: 20px; font-weight: bold; border-radius:0;}
.message-form .form-control{border-radius: 0;line-height: 30px;font-size: 16px;}

/*===========================产品中心===========================*/
.locationbar{border-bottom: 1px solid #ccc;padding-bottom: 10px;font-size: 16px;}
.locationbar-tit{}
.locationbar-tit .glyphicon-home{font-size: 22px;}
.products-classifytit{font-size: 22px;position: relative;}

/*search*/
.products-classify .btn-default{background:#666;width: 50px;height:35px;display: block;}
.products-classify .icon-search{background: url('../images/search.png') no-repeat 0px 1px;width: 22px;height: 23px;display: block;position: absolute;left: 14px;top: 5px;z-index: 5;}
.products-classify .form-control{height: 35px;border-radius:0;text-indent: 0;}
.products-classify .btn{border: none;border-radius:0;}
.products-searchbtnbg{width: 50px;height: 35px;}
.title-products{border-bottom: 2px solid #ff7f00;padding-bottom: 11px;margin-bottom: 30px;}
.products-line{background:#ff7f00;height: 3px;width: 100px;position: absolute;bottom: -15px;left: 15px;}

.product-list div{margin-bottom: 20px;}
/*分类*/
.classtitlist{ line-height: 45px}
.products-classify .classtit{font-size: 16px; font-weight: bold;white-space: nowrap;}
.products-classify .classlab{border-bottom:1px dashed #ccc;}
.products-classify .classlab a{margin-right:45px;font-size: 16px;}
/*复选样式*/
.checkbox input[type="checkbox"],
.radio input[type="radio"] { display: none; }
.checkbox input[type="checkbox"] + i,
.radio input[type="radio"] + i {width: 22px;height: 22px;background: url(../images/checkbox_07.jpg) no-repeat;    display: inline-block;position: relative;bottom: -9px;margin-right: 5px; }
.checkbox input[type="checkbox"]:checked + .icon-checkbox {background:url(../images/checkbox_05.jpg) no-repeat; }
.checkbox{margin-top: 0px;}
.checkbox-inline{padding-left: 0;font-size: 16px;margin-right: 30px;}

.inputvalue{border-bottom: 1px solid #444;width:80px;}

/*产品详情*/
.product-mod{font-size:30px;color:#ff7f00;}
.product-name{font-size:18px; line-height:36px;}
.btn-show-btn{background: #ff7f03;color: #fff;font-size: 22px; padding:15px; border-radius:0;}
a.btn-show-btn,.btn-show-btn:focus,.btn-show-btn:hover{color:#fff;}
.btn-show-btn i{margin-left:10px;}
/*Tab*/
.product-details .panel-body{padding:0;}
.pro-tab{background:#eee;font-size:18px;border-left: 5px solid #ff7f00;}
.pro-tab>li.active>a,.pro-tab>li.active>a:focus,.pro-tab>li.active>a:hover{background-color:#eee; color:#ff7f00;}
.pro-tab>li>a{padding:15px 35px;}

.product-details .panel-body caption{font-size:20px;color:#000;}
.product-details .panel-body .tab-content{padding:30px 0; font-size:16px;line-height: 30px;}

/*产品例表图片高度设置*/

@media (max-width: 992px){
    .main-product .img-responsive{height: 263px;}
}
@media(max-width: 768px){
    .main-product .img-responsive{height: auto;}
}

/*banner*/
.banner{
	width: 100%;
	height: 400px;
}
.banner .swiper-container {
    width: 100%;
    height: 100%;
}
.banner .swiper-slide {
	position: relative;
	width: 100%;
	height: 100%;
    background-position: center;
    background-size: cover;
}
.banner .swiper-pagination-bullet{
	width: 12px;
	height: 12px;
}
.swiper-pagination>span{
	background-color: #e5e5e5;
	opacity: 1;
}
.swiper-pagination>span.swiper-pagination-bullet-active{
	background-color: #ff7f00;
}
    
.no-margin {
    margin: 0 !important;
} 
.swiper-container {
    width: 100%;
    height: 100%;
}

.t_pagination{bottom: -20px;left: 0;width: 100%;}
.t_pagination span{margin: 0 5px;}
.main-product .img-responsive{width: 100%;}
